	SELECT 
		ts.Start_Time AS Datum
		, CASE 			   
			   WHEN ts.NOTE_TEXT LIKE '%Silke TGIF%' THEN 'F-Tag'
			   WHEN ts.NOTE_TEXT LIKE '%Silke Home Office%' THEN 'Home Office'
			   WHEN ts.NOTE_TEXT LIKE '%Silke %rotag%' THEN 'Buerotag'
			   WHEN ts.NOTE_TEXT LIKE '%Silke Dienstreise%' THEN 'Dienstreise'
			   WHEN lower(ts.NOTE_TEXT) LIKE '%Silke krank%' THEN 'Krank'
			   WHEN ts.NOTE_TEXT LIKE '%Silke Urlaubs%' THEN 'Urlaub'
			   WHEN ts.NOTE_TEXT LIKE '%Urlaubstag Silke%' THEN 'Urlaub'
			   WHEN ts.NOTE_TEXT LIKE '%Urlaubsanfang Silke%' THEN 'Urlaub'
			   WHEN ts.NOTE_TEXT LIKE '%Urlaubsende Silke%' THEN 'Urlaub'
			   WHEN ts.NOTE_TEXT LIKE '%ilke F Tag%' THEN 'F-Tag'
			   WHEN ts.NOTE_TEXT LIKE '%ilke Tag frei%' THEN 'F-Tag'
			   WHEN ts.NOTE_TEXT LIKE '%ilke frei%' THEN 'F-Tag'
			   WHEN ts.NOTE_TEXT LIKE '%Tag frei Silke%' THEN 'F-Tag'
			   WHEN ts.NOTE_TEXT LIKE '%ilke Kurzarbeit%' THEN 'Kurzarbeit'
			   ELSE 'Sonstiges'
		  END AS Category 
		, 'Silke' AS Person 
		, ts.NOTE_TEXT
	FROM note   ts
	WHERE CLASSTYPE = 'Note' AND ts.note_text like '%ilke%'
